[Desktop Entry]
Name=Arrows
Name[af]=Pyltjies
Name[az]=Oxlar
Name[bs]=Strelice
Name[cy]=Saethau
Name[eo]=Sagoj
Name[fo]=Pílir
Name[hi]=तीर
Name[id]=Panah
Name[is]=Ãrvar
Name[it]=Frecce
Name[lo]=ລູກສອນ
Name[mt]=Vleġeġ
Name[ta]=அம்புக்குறிகள்
Name[tg]=Ақрабакҳо
Name[th]=ลูกศร
Name[ven]=Misevhe
Name[wa]=Fletches
Name[xh]=Amatolo
Name[zu]=Imicibisholo
